Imagick::setImageProperty
Imagick::setImageRenderingIntent
Imagick
PHP Manual

# Imagick::setImageRedPrimary

(PECL imagick 2.0.0)

Imagick::setImageRedPrimary — Sets the image chromaticity red primary point

### Description

bool Imagick::setImageRedPrimary ( float `$x` , float `$y` )

Sets the image chromaticity red primary point.

### Parameters

`x`

`y`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::setImageProperty
Imagick::setImageRenderingIntent
Imagick
PHP Manual